{
  "minecraft:recipes/building_blocks/emerald_block": {
    "criteria": {
      "has_emerald": "2021-10-11 14:51:26 +0200"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:vindicator": "2021-10-11 15:12:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log": "2021-10-11 15:07:03 +0200"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:pillager": "2021-10-11 15:14:26 +0200",
      "minecraft:vindicator": "2021-10-11 15:12:24 +0200"
    },
    "done": false
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2021-10-11 14:45:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_planks": {
    "criteria": {
      "has_logs": "2021-10-11 14:56:09 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2021-10-11 14:45:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-10-11 14:45:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-10-11 14:45:50 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2021-10-11 14:45:13 +0200"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-10-11 14:45:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2021-10-11 15:14:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2021-10-11 15:07:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-10-11 14:45:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2021-10-11 14:45:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_crimson_hyphae": {
    "criteria": {
      "has_log": "2021-10-11 14:56:09 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2021-10-11 15:05:42 +0200"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_boots": "2021-10-11 15:05:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_helmet": "2021-10-11 15:05:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cartography_table": {
    "criteria": {
      "has_paper": "2021-10-11 15:14:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2021-10-11 14:59:09 +0200"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2021-10-11 14:48:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2021-10-11 14:45:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_helmet": "2021-10-11 15:05:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2021-10-11 14:45:50 +0200"
    },
    "done": true
  },
  "DataVersion": 2586
}